
Asian Stanley. International Limited - Project progress work #158

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

HT-Label printing system [modify to support the multiple machine]

27 Oct 2023 17:56 - Soraya Norasing

Status: Closed Start date: 30 Oct 2023

Priority: Normal Due date: 30 Oct 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 30 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

-Handy modify to support the multiple machine

History

#1 - 30 Oct 2023 23:33 - Soraya Norasing

- Status changed from New to In Progress

#2 - 30 Oct 2023 23:41 - Soraya Norasing

- File v1.1.0.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 30 Oct 2023

-modify the HT-Label printing system to support the multiple machine has been completed.

-fixed edittext of old_lot_no (fuction defective label)can be scan and manual.

and test app.

#3 - 31 Oct 2023 17:30 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 03 Nov 2023 15:36 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560

Files

v1.1.0.zip 40 MB 30 Oct 2023 Soraya Norasing
